import React from 'react';
export default function TextAdFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h812.2v652.2zm138.13-138.13h535.7v-60h-535.7zm0-157.85h535.7v-60h-535.7zm0-157.85h373.7v-60h-373.7z" })));
}
